.single-serv{
    background: url(../../assets/img/iconfx3.svg) no-repeat bottom right;
    padding: 68px 0 46px;
}

.single-serv .text.main{
    width: 823px;
}

.single-serv .title{
    font-weight: 700;
    margin-top: 45px;
}

.single-serv .title strong{
    color: var(--main);
}

.single-serv .items{
    display: grid;
    display: -webkit-grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 1rem 2rem;
    margin-top: 24px;
}

.single-serv .items>*{
    grid-column: span 1;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 8px;
}

.single-serv .items>*::before{
    content: url('data:image/svg+xml;utf8,<svg width="41" height="34" viewBox="0 0 41 34" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M37.236 0H3C1.34315 0 0 1.34315 0 3V31C0 32.6569 1.34315 34 3 34H37.236C38.8929 34 40.236 32.6569 40.236 31V3C40.236 1.34315 38.8929 0 37.236 0Z" fill="rgb(174,22,29)"/><path d="M26.92 11.3387L17.62 18.9807C15.763 17.1997 13.995 15.4807 13.62 15.0717C13.4036 14.7728 13.098 14.5501 12.7472 14.4356C12.3964 14.3211 12.0184 14.3206 11.6672 14.4342C11.3161 14.5477 11.01 14.7696 10.7928 15.0679C10.5755 15.3663 10.4583 15.7257 10.458 16.0947C10.458 16.9777 10.458 16.9777 16.329 22.5767C16.6378 22.8714 17.0438 23.0428 17.4704 23.0585C17.8969 23.0741 18.3144 22.933 18.644 22.6617L29.136 14.0367C29.494 13.7427 29.7206 13.3186 29.7659 12.8575C29.8112 12.3964 29.6715 11.9363 29.3775 11.5782C29.0835 11.2202 28.6593 10.9936 28.1983 10.9483C27.7372 10.903 27.277 11.0427 26.919 11.3367L26.92 11.3387Z" fill="white"/></svg>');
    height: 34px;
}

.single-serv .items>* .w-100{
    align-content: center;
    border-radius: 3px;
    background: var(--black);
    padding: 4px 11px;
}

.single-serv .sectitle{
    width: 530px;
    margin-top: 46px;
}

.single-serv .text.second{
    margin-top: 22px;
}

.single-serv .dbtn{
    margin-top: 24px;
}

@media(max-width:992px){
    .single-serv{
        padding: 2rem 0;
    }
    .single-serv .items{
        grid-template-columns: repeat(2,1fr);
    }
}

@media(max-width:768px){
    .single-serv .items{
        grid-template-columns: 1fr;
    }
}